@charset "utf-8";

body {
	margin: 0;
	padding: 1em;
	background: #e8c59c;
}
#wrapper {
	margin: 0;
	padding: 1em;
	border-radius: 10px;
	background: white;
	box-shadow: 2px 2px 2px #666;
}
h1 {
	font-family: serif;
}
.inner {
	background: #FDF6EE;
}
.innerContents {
	padding: 1em 2em;
}
.innerContents ul {
	margin-top: 0;
}
h2 {
	padding: 0.5em;
	background: #F9E5CE;
}
#footer {
	text-align: center;
}
